@charset "utf-8";
/* CSS Document */

/* Simple reset */
body, div, h1, h2, h3, h4, h5, h6, p, span, hr, a, ul, li, ol, form, button, img {
	margin:0;
	padding:0;
	border:none;
	text-decoration: none;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:large !important;
	
	}

/* General */
	
body {
	margin:0;
	padding:0;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	background:#FFF;}

label.add {
	margin-left:20px;
	color: #444;	
}

.invisible { display: none;}

.visible { display: block;}

.cleft {
	float:left;
	width:44%;
	margin: 1% 1% 1% 5%;}

.cright{
	float:right;
	width:44%;
	margin: 1% 5% 1% 1%;}

#cleftcombo {
	margin: 0px 32px 0px 0px; 
	width: 320px !important;
	background-color: #eee;
	padding: 0px 0px 16px 0px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0px 1px 10px #666, inset 0px 0px 0px #a4a4a4;
	-khtml-box-shadow: 0px 1px 10px #666;
	-webkit-box-shadow: 0px 1px 10px #666;}	

#cleftcombo_a {
	margin: 0px 32px 0px 0px; 
	width: 400px !important;
	background-color: #eee;
	padding: 0px 0px 16px 0px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0px 1px 10px #666, inset 0px 0px 0px #a4a4a4;
	-khtml-box-shadow: 0px 1px 10px #666;
	-webkit-box-shadow: 0px 1px 10px #666;}	

#crightcombo {
	margin: 0px 0px 0px 32px;
	width: 320px !important;
	background-color: #eee;
	padding: 0px 0px 16px 0px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0px 1px 10px #666, inset 0px 0px 0px #a4a4a4;
	-khtml-box-shadow: 0px 1px 10px #666;
	-webkit-box-shadow: 0px 1px 10px #666;}	



#combo_1 {
	height: 100px;
	width: 300px !important;
	margin: 0 auto;
	padding: 0px 0px 12px 0px;
	background-color:#669594 !important;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0px 1px 10px #666, inset 0px 0px 0px #a4a4a4;
	-khtml-box-shadow: 0px 1px 10px #666;
	-webkit-box-shadow: 0px 1px 10px #666;}	


#combo_2 {
	width: 300px !important;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
	background-color:#333 !important;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0px 1px 10px #666, inset 0px 0px 0px #a4a4a4;
	-khtml-box-shadow: 0px 1px 10px #666;
	-webkit-box-shadow: 0px 1px 10px #666;}	

combo_3 {
	float: right;
	width: 300px !important;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
	background-color:#333 !important;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0px 1px 10px #666, inset 0px 0px 0px #a4a4a4;
	-khtml-box-shadow: 0px 1px 10px #666;
	-webkit-box-shadow: 0px 1px 10px #666;}	

#combo_4 {
	height: 100px;
	width: 400px !important;
	margin: 0 auto;
	padding: 8px 0px 12px 0px;
	background-color:#669594 !important;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0px 1px 10px #666, inset 0px 0px 0px #a4a4a4;
	-khtml-box-shadow: 0px 1px 10px #666;
	-webkit-box-shadow: 0px 1px 10px #666;}	



#crightselect{
	display:inline;}

h1.title {
	color: #333;
	font-size: 24px !important;
	padding: 24px 0px 24px 16px;}

h2 a {
	color: #555;
	font-size: 24px !important;
	}


hr.pvsimple {
	height: 3px;
	color:#666 !important;
	background-color:#666 !important;
	width: 100%;
	z-index:-1;
	-webkit-margin-before: 0%;
	-webkit-margin-after: 0%;
	-webkit-margin-start: 0%;	
-webkit-margin-end: 0%;
	}

hr.white {
	height: 1px;
	color:#fff !important;
	background-color:#fff !important;
	width: 100%;
	z-index:-1;}

header {
	width:100%;
	margin:0 auto;
	background-color:#d1d1d1;
	}
	
footer {
	width: 100%;
	height:120px;
	clear:both;
	margin:0 auto;
	background-color:#d1d1d1;}
	
#content_shadow {
width: 1024px;
margin: 0 auto;
background: url(../img/shadow.png);
position: relative;
height: 100%;}
 
#content {
	width:980px;
	min-height: 400px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	background: #FFF;
	position: relative;}
	
#login_items {
	margin: 0px 300px 0px 300px;
	background-color:#FFF;}

#login_form {
	padding: 60px 0px 60px 0px;
	background-color:#FFF;}

#login {
	width:380px;
	margin: 0 auto;
	padding: 50px 0px 0px 0px;
	background-color:#e7ece6;
	display: inline-block;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0px 1px 10px #666, inset 0px 0px 0px #a4a4a4;
	-khtml-box-shadow: 0px 1px 10px #666;
	-webkit-box-shadow: 0px 1px 10px #666;}

#login_button {
	margin-top: 16px;}

#conf {
	width: 980px;
	height: 30px;
	background-color: #fff;}

#panel {
	width: 600px;
	margin-top: 60px;
	min-height: 450px;
}

#query {
	width: 600px;
	min-height: 400px;
	margin: 0 auto;
	float: left;}

#queryA {
	width: 900px;
	min-height: 690px;
	margin: 0 auto;}

#queryB {
	width: 900px;
	min-height: 1200px;
	margin: 0 auto;}

#queryC {
	width: 900px;
	min-height: 570px;
	margin: 0 auto;}

#queryD {
	width: 900px;
	min-height: 470px;
	margin: 0 auto;}


#panel_b {
	width: 260px;
	height: 60px;
	margin-top: 40px;
	margin-bottom: 40px;
	padding-top: 30px;
	background-color:#bbb;
	text-align: center;
	vertical-align: middle;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0px 1px 10px #666, inset 0px 0px 0px #a4a4a4;
	-khtml-box-shadow: 0px 1px 10px #666;
	-webkit-box-shadow: 0px 1px 10px #666;}

#panel_c {
	width: 280px;
	float: right;
	height: 30px;
	margin-right: 60px;
	margin-bottom: 10px;
	padding-top: 10px;
	background-color:#ddd;
	text-align: center;
	vertical-align: middle;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0px 1px 10px #666, inset 0px 0px 0px #a4a4a4;
	-khtml-box-shadow: 0px 1px 10px #666;
	-webkit-box-shadow: 0px 1px 10px #666;}



#buttonok {
	margin: 16px 0px 16px 0px;
	float: left;
	width: 1024px;
	}

a.home, a.logout, a.conf, a.volver {
	font-color: #333;
	color: #333;
	decoration:none;
	padding: 6px 12px;}
	
a.home, a.volver {
	float: left;
	color: #FFF;
	text-decoration: none;}
	
a.logout, a.conf{
	float: right;
	color: #FFF;
	text-decoration: none;}

input, textarea {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 0 0 0 #000,inset 0px 3px 3px #eee;
-webkit-box-shadow: 0 0 0 black,inset 0px 3px 3px #EEE;
box-shadow: 0 0 0 black,inset 0px 3px 3px #EEE;
font-size: 16px;
border: 1px solid #BFBFBF;
padding: 5px;}

input.add {
	margin: 0px 0px 0px 20px;
}

textarea#descrpcion, textarea#contacto, textarea#depositoDireccion  {
	margin: 0px 0px 0px 20px;
	width: 346px !important;
}

select#clienteActivo {
	margin: 0px 0px 0px 20px;
	width: 356px !important;
	font-size: 24px;

}

input.login {
width: 100%;
height: 42px;
padding: 10px 10px;
background-color: #65460a;
-moz-box-shadow: 0 0 0 #000,inset 0px 3px 3px #65460a;
-webkit-box-shadow: 0 0 0 black,inset 0px 3px 3px #65460a;
box-shadow: 0 0 0 black,inset 0px 3px 3px #65460a;
color: #fff !important;

}

input.search {
width: 300px;
height: 28px;
margin-left: 10px;
margin-top: 16px;
}

input.ok {
width: 280px;
height: 28px;
margin-left: 10px;
margin-top: 16px;
}


input.save {
width: 366px;
height: 40px;
margin-left: 16px;
margin-top: 16px;
font-size: 24px;
}


input#tipoDeMovimientos {
	width: 20px !important;
	height: 17px !important;
}
input.cantidad {
width: 270px !important;
height: 28px;
margin-left: 10px;
margin-top: 16px;}


select#familias, select#subfamilias, select#productos, select#depositos, select#ubicacion, select#ubicaciones, select#empleados, select#clientes {
	width: 280px;
	height: 48px;
	font-size: 130%;
	margin-top: 24px;
	margin-left: 10px;}

#lastvisit, #activities, #asociated, #curse, #personaldata {
	margin: 8px 8px 8px 8px;
	padding-top: 8px;}

#studentlist {
	margin: 8px 8px 8px 8px;
	padding-top: 8px;	
	float: left;}

#tablepv {
	width: 100% !important;}



	